Loading...
Searching...
No Matches
larrf: step in stemr, find relative robust representation (RRR)
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larrf: step in stemr, find relative robust representation (RRR):

## Functions

subroutine | dlarrf (n, d, l, ld, clstrt, clend, w, wgap, werr, spdiam, clgapl, clgapr, pivmin, sigma, dplus, lplus, work, info)
| DLARRF finds a new relatively robust representation such that at least one of the eigenvalues is relatively isolated.
subroutine | slarrf (n, d, l, ld, clstrt, clend, w, wgap, werr, spdiam, clgapl, clgapr, pivmin, sigma, dplus, lplus, work, info)
| SLARRF finds a new relatively robust representation such that at least one of the eigenvalues is relatively isolated.

## Detailed Description